#header .btn-menu {
    display: none;
    box-sizing: border-box;
    margin: 0 10px 0 0;
    /*background: #d53032;*/
    border: 1px solid #000;
    border-radius: 50%;
    width: 36px;
    height: 36px;
}

#header .btn-menu .els {
    display: block;
    position: relative;
    width: 16px;
    height: 16px;
    margin: 9px;
}

#header .btn-menu .els .ctl,
#header .btn-menu .els .ccl,
#header .btn-menu .els .cbl {
    background: #000;
    width: 16px;
    height: 1px;
    position: absolute;
    top: 2px;
    transition: 0.33s;
}

#header .btn-menu .els .ctl {
    top: 7px;
}

#header .btn-menu .els .cbl {
    top: 12px;
}

#header .btn-menu .els .ctl.open {
    transform: rotateZ(45deg);
    top: 7px;
}

#header .btn-menu .els .ccl.open {
    transform: scaleX(0);
}

#header .btn-menu .els .cbl.open {
    transform: rotateZ(135deg);
    top: 7px;
}

#header .mobile-logo{
    display: none;
}
#header .mobile-logo svg{
    height: 80px;
    width: auto;
}

#header .icon-request{
    display: none;
    background: #d53032;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    fill: #fff;
}
#header .icon-request .fil0{
    transition: 0.33s;
}
#header .icon-request:hover .fil0{
    fill: #d53032;
}

#mobile-menu{
    display: none;
    background: #fff;
    padding: 106px 0 0;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}

#mobile-menu .menu{
    margin: 40px 0;
    list-style: none;
    text-align: center;
}
#mobile-menu .menu li{
    display: block;
    margin: 20px 0;
}
#mobile-menu .menu li a{
    position: relative;
    font-family: 'HKGroteskRegular';
    font-size: 16px;
    letter-spacing: 5px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
}
#mobile-menu .menu > li.active a{
    color: #d53032;
}
/*#mobile-menu .menu > li a::after{
    display: block;
    content: "";
    background: #fff;
    height: 1px;
    width: calc(100% + 20px);
    position: absolute;
    top: 7px;
    left: -10px;
    transform: scaleX(0);
    transition: 0.5s;
}
#mobile-menu .menu > li.active a::after{
    background: #d53032;
}
#mobile-menu .menu > li a:hover::after{
    transform: scaleX(1);
}*/
#mobile-menu .social{
    margin: 0 0 40px;
}

@media screen and (max-width: 1599px)
{
    .section .item .wrapper {
        padding: 0;
    }
    #about{
        padding: 60px 0;
    }
    #about .text p{
        font-size: 16px;
    }
    #content {
        padding: 60px 0;
    }
    
}

@media screen and (max-width: 1199px)
{
    .container{
        padding: 0 15px;
    }
    #header .wrapper {
        padding: 15px 0;
    }
    #header .social {
        width: 128px;
    }
    #header .logo svg{
        height: 80px;
    }
    #header .menu{
        width: 245px;
    }
    #header .menu > li a{
        font-size: 13px;
    }
    #header .menu.menu-left{
        margin: 0 30px 0 0;
    }
    #header .menu.menu-left > li {
        margin: 0 0 0 20px;
    }
    #header .menu.menu-right{
        margin: 0 0 0 30px;
    }
    #header .menu.menu-right > li {
        margin: 0 20px 0 0;
    }
    #header .btn-request{
        width: 128px;
    }
    

}

@media screen and (max-width: 959px)
{
    #header .logo-menu{
        display: none;
    }
    #header .social {
        width: 174px;
    }
    #header .btn-request{
        width: 174px;
    }
    #header .btn-menu{
        display: inline-block;
    }
    #header .mobile-logo{
        display: block;
    }    
}

@media screen and (max-width: 599px){
    .container{
        padding: 0 7.5px;
    }
    
    #header .social{
        width: auto;
    }
    #header .social .btn-menu{
        margin: 0;
    }
    #header .social a,
    #header .btn-request{
        display: none;
    }
    #header .mobile-logo svg {
        height: 70px;
    }
    
/*    #header .social .btn-menu{
        border-radius: 30px;
        width: 100px;
    }
    #header .btn-menu .els{
        margin: 9px auto;
    }
    
    #header .btn-request{
        padding: 10.5px 0;
        width: 100px;
        font-size: 11px;
    }*/
    
    #header .icon-request{
        display: block;
    }
    
    #footer .menu li {
        display: block;
        margin: 20px 0;
    }
    
    #content{
        padding: 40px 0;
    }
    .section .header {
        margin: 0 0 40px;
    }
    .section .header .title{
        font-size: 30px;
    }
    .section .header .subtitle{
        margin: 30px 0 0;
        font-size: 16px;
    }
    
    .section .item {
        margin: 0 0 15px;
    }
    
    .section .item .title{
        margin: 30px 0 20px;
    }
    .section .item .desc{
        margin: 20px 0;
        font-size: 16px;
    }
    
    .com-portfolio.view-alboms .item.albom{
        margin: 0 0 60px;
    }
    
    #contacts .email{
        font-size: 18px;
    }
    
    .page .header .title{
        font-size: 30px;
    }
    
    .page .content p{
        font-size: 16px;
    }
    
    .decobox{
        background: #fff;
    }
    .decobox .substrate{
        box-shadow: none;
    }
    
    
}

@media screen and (max-width: 320px){

}